.reportsub h5{
  text-align:left;
}
.disclosure{
	list-style: none;
  margin-left:0;
}
.reportsub {
  border-bottom: 1px dashed gray;
  padding-bottom:.2rem;
  cursor:pointer;
}
.reportsub p{
font-size:0.6rem;
}
.maplink{
  margin:0 0.3rem;
padding: 0 .5rem 0.1rem;
background-color: #5cd79e;
border-radius: 50px;
color: #212121;
}
.maplink:hover{
color:#fff;
}
.accident,.animal-carcass,.bridge-damage,.de-icing-salt-sand-required,.drainage,.fallen-tree,.pavement-marking-required,.pothole-or-road-damage,.signage-damage,.snow-removal,.truck-parking-issue{
  height:30px;
  width:30px;
  display:inline-block;
  background-color:#5cd79e;
  background-repeat:no-repeat;
  background-size:cover;
  vertical-align:middle;
}
.accident{
  background-color:transparent;
	background-image:url('../../../../images/icons/icon-accident.png');
}
.animal-carcass{
  background-color:transparent;
	background-image:url('../../../../images/icons/icon-animal.png');
}
.bridge-damage{
  background-color:transparent;
	background-image:url('../../../../images/icons/icon-bridge.png');
}
.de-icing-salt-sand-required{
  background-color:transparent;
	background-image:url('../../../../images/icons/ice-salt.png');
}
.drainage{
  background-color:transparent;
	background-image:url('../../../../images/icons/icon-drain.png');
}
.fallen-tree{
  background-color:transparent;
	background-image:url('../../../../images/icons/icon-tree.png');
}
.pavement-marking-required{
  background-color:transparent;
	background-image:url('../../../../images/icons/icon-pavement.png');
}
.pothole-or-road-damage{
  background-color:transparent;
	background-image:url('../../../../images/icons/icon-pothole.png');
}
.signage-damage{
  background-color:transparent;
	background-image:url('../../../../images/icons/icon-signage.png');
}
.snow-removal{
  background-color:transparent;
	background-image:url('../../../../images/icons/icon-ice.png');
}
.truck-parking-issue{
  background-color:transparent;
	background-image:url('../../../../images/icons/icon-parking.png');
}
iframe{
border:none;
}
